.pell {
  border-radius: 5px;
  box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
  box-sizing: border-box;
  width: 100%; }

.pell-content { /* the text area */
  box-sizing: border-box;
  height: 300px;
  outline: 0;
  overflow-y: auto;
  padding: 10px;
  width: 100%; }

.pell-actionbar {
  background-color: #FFF;
  border-bottom: 1px solid rgba(10, 10, 10, 0.1);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 100%; }

.pell-button {	
vertical-align: middle;	/* Extra hinzugefügt */
  background-color: transparent;
  border: none;
  cursor: pointer;
  height: 2.0em;
  outline: 0;
  width: 30px; }
  


 /* .pell-button:hover, .pell-button:active{
   visibility: visible;
   height; 3.0em;
 }
  .pell-actionbar:hover, .pell-actionbar:active{
   height; 3.0em;
 }*/
  
  }
  
  	@media screen and (min-height: 650px) {		
		.pell-content {   
      	height: 400px; 
    	}
 	}
  	@media screen and (min-height: 850px) {		
		.pell-content {   
      	height: 600px; 
    	}
 	}